@charset "utf-8";

/* common */
* { -webkit-box-sizing: border-box; box-sizing: border-box; }

body, h1, h2, h3, h4, h5, h6, div, p, ul, ol, dl, dt, dd, li, td, th, input, figure, pre {
	font-family: "HiraKakuPro-W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

body {
	font-size: 14px;
	line-height: 1.2;
}

.container {
	position: relative;
	padding-bottom: 20px;
	/* background: #fff url(/sakurahime/image/common/bg.gif) repeat 0 0; */
	background: #fff;
}

img {
	width: auto;
	max-width: 100%;
}

.wrapInner {
	max-width: 955px;
	margin: 0 auto;
	padding: 0 20px;
}

.pc-only { display: block; }

.sp-only { display: none; }

@media screen and (max-width: 767px) {
	.pc-only { display: none; }

	.sp-only { display: block; }

	.container {
		padding-bottom: 5vw;
	}

	.wrapInner {
		padding: 0 3.33vw;
	}
}

/* slick */
.slick-slide { outline: none; }
.slick-slide img.pc-only {
	display: block;
}
.slick-slide img.sp-only {
	display: none;
}

@media screen and (max-width: 767px) {
	.slick-slide img.pc-only {
		display: none;
	}
	.slick-slide img.sp-only {
		display: block;
	}
}

/* sp-menu */
.navi-area-sp {
	position: relative;
	border-top: 3px solid #dcaf00;
	background: url(../image/common/head_cherry_bg.jpg) top left no-repeat;
	background-size: 100%;
}

.navi-area-sp .head_logo {
	/* margin: 10px 0 10px 2.7vw; */
	/* width: 70px; */
	float: left;
}

.navi-area-sp .head_logo a {
	display: block;
	padding: 12px 2.7vw;
}

.navi-area-sp .head_logo img {
	width: 70px;
}

.navi-area-sp .head_logo_jc {
	    float: left;
    width: 60px;
    padding: 5px;
}

.menu_btn{
	width:35%;
	float: right;
	margin: 9px 2.7vw 9px;
	font-size: 14px;
	/* height: 20px; */
	background: #facdd4;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 3px #b49098 inset;
	box-shadow: 1px 1px 3px #b49098 inset;
	padding: 0.7em 0.6em 0.6em 0.6em;
}

.menu_text{
	width: 60%;
	float: left;
	/* padding: 2px 0 0; */
	font-weight: bold;
	color:#462e08;
}
.menu_hamburger{
	width: 25px;
	height: 100%;
	display: block;
	float: right;
	position: relative;
}
.menu_hamburger span {
	display: inline-block;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.menu_hamburger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #ed5180;
	border-radius:1px;
}
.menu_hamburger span:nth-of-type(1) {
	top: 0;
}
.menu_hamburger span:nth-of-type(2) {
	top: 9px;
}
.menu_hamburger span:nth-of-type(3) {
	top: 18px;
}
.active .menu_hamburger span:nth-of-type(1) {
	-webkit-transform: translateY(18px) rotate(-45deg);
	-ms-transform: translateY(10px) rotate(-45deg);
	    transform: translateY(10px) rotate(-45deg);
}
.active .menu_hamburger span:nth-of-type(2) {
	opacity: 0;
}
.active .menu_hamburger span:nth-of-type(3) {
	-webkit-transform: translateY(-6px) rotate(45deg);
	-ms-transform: translateY(-7px) rotate(45deg);
	    transform: translateY(-7px) rotate(45deg);
}
.drop_menu{
	display:-webkit-box;
	display:-ms-flexbox;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	font-size:16px;
	width: 100%;
	position: absolute;
	top: 59px;
	z-index: 3;
	background: rgba(249,202,210,0.9);
}
.drop_menu li{
	width:50%;
	text-align:center;
	font-weight: bold;
	border-bottom: 1px dashed #ffffff;
	margin-bottom:-1px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	float: left;
	text-shadow: 1px 1px 0px #FFFFFF;
}
.drop_menu li:nth-of-type(odd){
	border-right: 1px dashed #ffffff;
	margin-right: -1px;
}
.drop_menu li a{
	position: relative;
	color: #000000;
	width: 100%;
	text-align: center;
	padding: 0.7em 10% 0.7em 10%;
}
.drop_menu li a:before{
	display: inline-block;
	/* position: absolute; */
	content: "";
	width: 17px;
	height: 26px;
	/* margin-left: -15px; */
	background: url(../image/common/head_menu_arrow.png) left no-repeat;
	background-size: 8px 12px;
	vertical-align: middle;
}
.drop_menu li.navtitle {
	width: 100%;
	text-align:center;
	display: block;
	padding: 0.7em 0.7em;
	background: rgba(237,81,128,0.2);
	border-bottom: none;
	cursor: pointer;
}

.drop_menu .nav-last {
	width: 100%;
	border-right: 0 !important;
}

.head_close {
	display: inline-block;
	width: 15px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

/* navi-common */
#header-l {
	background: url(../image/common/bg_header_l.gif) repeat-x center top;
	height: 175px;
	min-height: 175px !important;
	padding-top: 5px;
	/* margin-top: 10px; */
}
.header-line {
	width: 100%;
	background-color: #000;
	height: 20px;
	padding-top: 3px;
	border-bottom: 3px solid #dcaf00;
}
.header-l-in {
	max-width: 955px;
	margin: 0 auto;
	padding: 0 20px;
}
.header-l-in .name {
	padding-left: 3px;
}
.p-relative {
	position: relative;
	zoom: 1;
}
.header-l-in .logo {
	position: absolute;
	top: 10px;
	left: -15px;
}
.pdf-btn {
	position: absolute;
	top: 7px;
	right: 0;
}
#lnav {
	position: absolute;
	left: 192px;
	top: 38px;
}
#lnav ul {
	/* float: left; */
	/* display: flex;
	flex-wrap: wrap; */
	padding-left: 2px;
	background: url(../image/common/bg_lnav_line.png) no-repeat left 6px;
}
#lnav li {
	float: left;
	width: 25%;
	padding-right: 2px;
	background: url(../image/common/bg_lnav_line.png) no-repeat right 6px;
}

.header-l-in h1 {
	position: absolute;
	top: 82px;
	right: 6px;
}

#nav li a, #lnav li a {
	position: relative;
	display: block;
}

/* @media screen and (max-width: 767px) and (min-) {
	.top-navi-wrap {
		transform: scale(0.6);
    transform-origin: top;
	}
} */

/* common block */

#top_t_btn {
	position: fixed;
	width: 65px;
	height: 82px;
	right: 20px;
	bottom: 20px;
	z-index: 5;
	clear: both;
	cursor: pointer;
}

.block-container {
	box-shadow: 0px 0px 6px #ddd;
		-moz-box-shadow: 0px 0px 6px #ddd;
		-webkit-box-shadow: 0px 0px 6px #ddd;
	background-color:#fff;
	border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px; 
	behavior:url("../res/PIE.html");
	position:relative;
	padding: 0 10px 50px;
}

.content-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	/* padding: 0 30px; */
}

.ttl-custom01 {
	position: relative;
	margin-bottom: 5px;
	color: #442d04;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1.5px;
}

.ttl-custom01:after {
	position: absolute;
	content: "";
	margin-left: 5px;
	background: url(../image/top/ico-ttl-custom01.html) right no-repeat;
	width: 16px;
	height: 22px;
}

.section-banner {
	margin-top: 10px;
}

.section-banner p {
	/* display: flex;
	justify-content: center; */
	/* text-align: center;
	text-align: -webkit-center; */
	max-width: 895px;
	margin: 0 auto;
}

.list dt {
	font-weight: bold;
}

.list-01 dd {
	position: relative;
	margin-left: 15px;
}

.list-02 dd {
	position: relative;
	margin-left: 15px;
}
.list-01  dd:before {
	position: absolute;
	content: "※";
	margin-left: -15px;
}

.list-02  dd:before {
	position: absolute;
	content: "・";
	margin-left: -15px;
}

@media screen and (max-width: 767px) {
	/* p, a, li, h1, h2, h3, h4 {
		font-family: "Meiryo", "sans-serif" !important;
	} */
	.section-banner {
		margin-top: 8vw;
	}

	h1.ttl-custom02 {
		color: #601e0a;
		font-size: 5.33vw;
		font-weight: bold;
	}

	.ttl-custom01:after {
		margin-left: 0.27vw;
		background-size: 13px 16px;
	}

	.top_hr_b {
		height: 7px;
		border: #000000;
		background: #000000;
		margin: 0 0 0 0;
	}
}
